a        {text-decoration: none}
a:link   {color: #000000}
a:visited {color: #000000}
a:active {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	}
a:hover  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background-color: #000000;}
	
	
a.text        {text-decoration: none}
a.text:link   {
	color: #000000;
	text-decoration: underline;
}
a.text:visited {
	color: #000000;
	text-decoration: underline;
}
a.text:active {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
a.text:hover  {
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
	text-decoration: none;
}	

.basicfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;}

.basicfontbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	background-color: #000000;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;}
	
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;}

.basicblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background: black;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;}
